[Session]
mode = start

[Token]
mode = check,remove
name = conregistToken

;[Convert]
;*.trim =

[Action]
actionnm = "insert"
pagename = "完了画面"

[View]
;success      = "customer/mypage/consumer/complete.html"
;invalidToken = "customer/mypage/consumer/failed.html"
;input        = "customer/mypage/consumer/failed.html"

success      = "customer/mypage/consumer/selecter/complete.html"
invalidToken = "customer/mypage/consumer/selecter/failed.html"
input        = "customer/mypage/consumer/selecter/failed.html"